<html>
<head>
	<script>
		var redirectOnload = function(){
			var lTopWindow =  getTopmostWindow();
			lTopWindow.location = window.location.href;
		}
		function getTopmostWindow()
		{
			var topWindow, parentWindow, currentWindow;
			currentWindow = window;
			parentWindow = window.parent.window;
			var level = 0;
			while(!(currentWindow == parentWindow || parentWindow == undefined || level>10))
			{
				currentWindow = parentWindow;
				parentWindow = currentWindow.parent.window;
			}
			topWindow = currentWindow;
			return topWindow;

		}
	</script>
</head>
<body onload="redirectOnload()">
<center>
<br><br><br><br><br>
Thank you for exiting the content.  You may now navigate away from this content.
</center>
</body></html>